<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "accident_cases_focus".
 *
 * @property int $id id
 * @property int $uid 用户ID
 * @property string $accident_cases_id_list
 */
class AccidentCasesFocus extends \yii\db\ActiveRecord
{
    /**
     * {@inheritdoc}
     */
    public static function tableName()
    {
        return 'accident_cases_focus';
    }

    /**
     * {@inheritdoc}
     */
    public function rules()
    {
        return [

        ];
    }

    /**
     * {@inheritdoc}
     */
    public function attributeLabels()
    {
        return [

        ];
    }
}
